by eVolpe Consulting Group

Are you facing difficulties trying to coordinate efforts between marketing and sales? The SuiteCRM & Mautic Integrator by eVolpe is the best solution that will help you solve this issue. TRY IT NOW FOR FREE!

Cancel at any time!
Free Trial

#3997 - Installation at Mautic 4.1.0 did not work - a lot of error messages

Closed General Question created by marcowelter 2 years ago

Hi,

I ordered a free trial, but the installation could not successfully done.

In this support list I found a lot of problems with same messages. Is the plugin not ready for Version 4?

Regards Marco

  1. eVolpe member avatar

    eVolpe Consulting Group Provider

    2 years ago

    Hello Marco,

    We are currently working on updating our plugin to support Mautic 4.x. We need a couple of weeks.

    Best, Maciej Jankiewicz eVolpe Support Team

  2. eVolpe member avatar

    eVolpe Consulting Group Provider

    2 years ago

    We updated our requirements for our plugin.

    Now we support: Mautic version: from version 4.0.X to version 4.1.X Mautic version: from version 3.2.X to version 3.3.X Mautic version: 2.14.X, 2.15.X, 2.16.X

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
  • "Install and first test worked like a charm (well documented). Except for one little thing: In my environment there was an issue with database table cr..." - Endymion

    Read More Reviews